<?php
/* @var $this NewsletterSubscriberController */
/* @var $model NewsletterSubscriber */
$this->breadcrumbs = array(
    'Newsletter Subscribers' => array('admin'),
    $model->email => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'List NewsletterSubscriber', 'url' => array('admin')),
    array('label' => 'Create NewsletterSubscriber', 'url' => array('create')),
    array('label' => 'View NewsletterSubscriber', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage NewsletterSubscriber', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update: <?php echo $model->email; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>